Community Forums > Games > Age of Empires II: The Conquerors > Does the steam hd version works on voobly?

Does the steam hd version works on voobly?

 J4p4


Group: Standard Membership
Join Date: 6 November 2015
Posts:3
Posted 28 July 2017 - 2:56 pm
Hello everyone, i have bought the age of empires hd version on steam, can i play this version on voobly?

If not, does anyone knows where can i find a windows 10 compatible version of AOC?

Thank you all!
Link | Reply | Quote
 ____Kofahi____


Group: Standard Membership
Join Date: 2 July 2017
Posts:413
Posted 28 July 2017 - 5:14 pm
Hi
Yes you can =)
Link | Reply | Quote
 +Jineapple


Group: System Operator
Join Date: 5 September 2015
Posts:274
Edited 25 April 2018 - 7:46 pm by +Gallas
You can install this compatibility patch: [You must login to view link] which will allow you to play on Voobly with your Steam installation.
Link | Reply | Quote
 Mondkoenig


Group: Standard Membership
Join Date: 24 February 2018
Posts:1
Posted 27 February 2018 - 12:16 am
but you still can't use your HD hotkeys including attack move and custom control groups right?
Link | Reply | Quote
 +Gallas


Group: System Operator
Join Date: 25 May 2011
Posts:2290
Posted 27 February 2018 - 7:10 am
Mondkoenig wrote:
but you still can't use your HD hotkeys including attack move and custom control groups right?
You can have HD hotkeys by http://www.voobly.com/gamemods/mod/350/HD-Hotkeys but yes the extra interface button as Attack move won't be there (only just this one).
Link | Reply | Quote
 ChrisGaming


Group: Standard Membership
Join Date: 25 April 2018
Posts:3
Edited 25 April 2018 - 6:48 pm by ChrisGaming
Ok I need some help. I am at a loss, I downloaded the 1.0c compatibility patch and I still can't play on Voobly. This is incredibly frustrating. Everytime I try to play, the pop-up window that states that I have a compatibility issue and need to download the patch, keeps coming up even after I already downloaded it. I am using my AoE2 HD version from Steam if that helps. I also have purchased and installed all the DLC (Forgotten Empires, African Kingdoms, Rise of the Rajas). I restarted my computer after I downloaded the patch and still nothing. I tried clicking the link that jineapple above provided and the link does not work. Someone please help! Much appreciated!
Link | Reply | Quote
 +Gallas


Group: System Operator
Join Date: 25 May 2011
Posts:2290
Posted 25 April 2018 - 7:48 pm
https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch
Link | Reply | Quote
 ChrisGaming


Group: Standard Membership
Join Date: 25 April 2018
Posts:3
Edited 26 April 2018 - 6:52 am by ChrisGaming
Yeah I followed this guide and it still doesn't work. The same pop-up window keeps appearing. The one that keeps telling me to download the latest patch. I even tried manually downloading and installing the patch as it says at the end of the guide you provided. That didn't work either; I still get the same pop-up and therefore can't join any games. I honestly cannot think of any reason why this is not working. It really sucks because I want to play this game on Voobly so damn bad because match making on steam sucks and currently, the ELO system is all messed up.

Does my steam game and the patch both have to be installed under my (C:) drive in order for it to work? I always install all of my games (including the steam client) under my "(G:)" drive (I just named it G drive for Games) so they're all in one place and also because I have a lot more space on it than my (C:) drive. And just in case you're wondering, neither of my drives are full.

I appreciate your quick response but it still doesn't work. Is there anything else I can try or maybe something I missed?
Link | Reply | Quote
 +[email protected]


Group: Server Administrator
Join Date: 3 October 2007
Posts:7519
Posted 26 April 2018 - 10:20 am
Try this: https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch

Please make sure to follow all steps in the tutorial.
Link | Reply | Quote
 ChrisGaming


Group: Standard Membership
Join Date: 25 April 2018
Posts:3
Edited 26 April 2018 - 4:26 pm by ChrisGaming
Again, I followed the step-by-step guide if you read my post above. The only difference is I don't have all of my steam stuff on my (C:) drive. All of my steam files are on my (G:) drive because that is my larger drive. I mainly have my (C:) drive reserved just for my Windows files. This computer is one I built and my (C:) drive is an SSD whereas my (G:) drive is a standard HDD.

Is it really so specific that all of my steam files, including Age2HD and the compatibility patch, HAVE to be installed under the (C:) drive? Can it really not find the files if they are under my (G:) drive? I have literally never had a problem with any other game, patch, etc under my (G:) drive. If that is the case then I will literally have to re-do everything that I have on steam by removing it from my (G:) drive and putting it under my (C:) drive. That, to me, seems extremely ridiculous just to get one patch to work just to play Age2HD.
Link | Reply | Quote
 +[email protected]


Group: Server Administrator
Join Date: 3 October 2007
Posts:7519
Posted 26 April 2018 - 4:35 pm
What is YOUR installation path at step 14 when you follow the tutorial?
Link | Reply | Quote
 [XceL]Fugs_Bunny


Group: Standard Membership
Join Date: 21 August 2012
Posts:549
Edited 27 April 2018 - 1:51 pm by [XceL]Fugs_Bunny
the game compatibility patch doesnt download and the manual link to it doesnt work.

ok, worked now (the manual one).
Link | Reply | Quote
 +kitt


Group: Systems Operations
Join Date: 13 January 2008
Posts:15986
Posted 27 April 2018 - 2:02 pm
new link to the patch: [You must login to view link]
Link | Reply | Quote
 StainedSteel


Group: Standard Membership
Join Date: 26 April 2018
Posts:1
Posted 30 April 2018 - 2:22 am
None of these other patches or guides worked for me either, so I used [You must login to view link]
There was a github link on the page to an automatic patcher that installed the HD to TC conversion, the Spectator Overlay, Wololo Kingdoms, and several features. Strangely, all the music is Christmas music, but there are mods to fix that on Voobly itself. I hope this helped!
Link | Reply | Quote
 nicomec


Group: Standard Membership
Join Date: 21 December 2008
Posts:2
Posted 11 May 2018 - 7:38 pm
Hello,
same trouble here, but I finally found the solution.
1) after having installed the correct patch manually in your game browser as explained in the voobly note (https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch) => make sure you get the correct path indicated at the bottom of the voobly note
2) close voobly
3) go to your voobly istall directory (for me D:\Program Fils (x86)\Voobly\gamedata) and delete the aoc subdirectory
4) relaunch voobly go into one lobby, voobly will be updated, then reconnect => you will still get the patch error, then click on YES to perform installation, now fixes will be applied.
5) quit voobly and relaunch. Now it works ...



Link | Reply | Quote
[1]
Displaying 1 - 15 out of 15 posts
Forum Jump:
2 User(s) are reading this topic (in the past 30 minutes)
1 members, 1 guests
Google